Subject: [sfc] Suresh Krishnan's No Objection on draft-ietf-sfc-hierarchical-09: (with COMMENT)

From: Suresh Krishnan <[email-masked]>
Date: Wed, 20 Jun 2018 21:03:03 -0700

Suresh Krishnan has entered the following ballot position for
draft-ietf-sfc-hierarchical-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-sfc-hierarchical/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I am balloting No Objection but I share Alvaro's concern that the document
needs to do further work on analyzing (and potentially narrowing down) the
options in order to be useful.